// @font-face {
//   font-family: 'font_name';
//   src: url('fonts/font_name.eot');
//   src: url('fonts/font_name.eot?#iefix') format('embedded-opentype'),
//     url('fonts/font_name.woff2') format('woff2'),
//     url('fonts/font_name.woff') format('woff'),
//     url('fonts/font_name.ttf') format('truetype'),
//     url('fonts/font_name.svg#font_name') format('svg');
//   font-weight: normal;
//   font-style: normal;
// }

// @font-face {
//   font-family: 'nimbus-regular';
//   src: url('fonts/NeueHaasGroteskText-W01-Md.woff') format('woff');
//   font-weight: normal;
//   font-style: normal;
// }
//
// @font-face {
//   font-family: 'nimbus-regular-italic';
//   src: url('fonts/nimbus-sans-l_italic.woff') format('woff');
//   font-weight: normal;
//   font-style: normal;
// }
//
// @font-face {
//   font-family: 'nimbus-bold';
//   src: url('fonts/nimbus-sans-l_bold.woff') format('woff');
//   font-weight: normal;
//   font-style: normal;
// }
//
// @font-face {
//   font-family: 'nimbus-bold-italic';
//   src: url('fonts/nimbus-sans-l_bold-italic.woff') format('woff');
//   font-weight: normal;
//   font-style: normal;
// }

@font-face {
  font-family: 'belgika';
  src: url('fonts/belgika-8th-webfont-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}
